[Bug 31440] Re: sdhci module and ENE CB-710 PCMCIA card reader

Leann Ogasawara leann at ubuntu.com
Sat Feb 9 00:07:57 UTC 2008


Hi,

Just adding a note that we'll be keeping this report open against the
actively developed kernel.  However, against linux-source-2.6.15, linux-
source-2.6.17, and linux-source-2.6.22 this bug does not meet the
criteria for a stable release update and is being closed.  You can learn
more about the stable release update process at
https://wiki.ubuntu.com/StableReleaseUpdates .  Thanks!

** Also affects: linux (Ubuntu)
   Importance: Undecided
       Status: New

** Changed in: linux (Ubuntu)
   Importance: Undecided => Medium
     Assignee: (unassigned) => Ubuntu Kernel Team (ubuntu-kernel-team)
       Status: New => Won't Fix

-- 
sdhci module and ENE CB-710 PCMCIA card reader
https://bugs.launchpad.net/bugs/31440
You received this bug notification because you are a member of Kernel
Bugs, which is a bug contact for linux-source-2.6.15 in ubuntu.




More information about the kernel-bugs mailing list